Subject: Trainer Candidate - Krishnendu Bhadra Choudhury
From: Krishnendu Bhadra Choudhury <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:16:56 -0500

| | Tech Support Test

Name | Krishnendu Bhadra Choudhury
E-mail | [email-masked]
Phone Number | (91) 7003010183
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Free Lancer | V & A trainer | 31/12/2020 | 35000
Previous Employer 1 | Pecon Software PL | Universal trainer | 31/07/2012 | 16000
Previous Employer 2 | Ventura India PL | C.C.E | March 2010 | 16000

If Selected, how much time do you need to join? | 7 to 10 days

Please briefly describe your work experience specifically in training?

More than 15 years of experience in the Training, Customer Service & Airlines Industry.
Working as a Voice & Accent Trainer as well as Process Trainer for last 9 years.
Freelance trainer for over last 6 years
Strong skills include data management and a good understanding of customer
requirements.
Experience in Process/soft skills/up-skilling training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the challenges faced while training was getting acceptance. When it comes to training experienced candidates, not all are receptive to change. To overcome this challenge, I always explain the fact that the mind is our window to the world which let's us learn. And learning is a never ending process. That's why we have upskilling & cross training which helps us grow in life. In short, a rolling stone gathers no moss.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where a customer's expectations are met. Wherein great customer service is where their expectations are exceeded. Going the extra mile is what creates the difference.
What according to you makes you a good candidate for this position? | Over the years spent in this industry, I have worked with various domains ranging from technical to sales to core customer support. I have worked almost allover the country which has given me the experience of dealing with people from various cultures, background & languages. Dealing with such diversities, I have become extremely adaptive, dynamic & versatile, the three most important attributes required to be a good trainer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |